<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by: SIVECO ROMANIA http://www.siveco.ro http://advancedelearning.com -->
<OBJ>
 <SUBOBJ>
  <type>7</type>
  <width>330.75</width>
  <height>203.1</height>
  <posx>308</posx>
  <posy>244</posy>
  <contentpath>undefined</contentpath>
  <content>undefined</content>
  <sicon>undefined</sicon>
  <deleted>0</deleted>
  <quiztype>1</quiztype>
  <textalign>0</textalign>
  <aliniere>1</aliniere>
  <quizQuestion>1. Raportul numerelor  16 şi 20 este :</quizQuestion>
  <quizAnswera>4
</quizAnswera>
  <quizAnswerb>
</quizAnswerb>
  <quizAnswerc>5
</quizAnswerc>
  <quizAnswerd>
</quizAnswerd>
  <quizCorrect>4</quizCorrect>
 </SUBOBJ>
 <SUBOBJ>
  <type>9</type>
  <width>undefined</width>
  <height>undefined</height>
  <posx>0</posx>
  <posy>0</posy>
  <contentpath/>
  <content/>
  <sicon>undefined</sicon>
  <deleted>0</deleted>
  <quiztype>undefined</quiztype>
  <textalign>undefined</textalign>
  <aliniere>undefined</aliniere>
  <quizQuestion>undefined</quizQuestion>
  <quizAnswera>undefined</quizAnswera>
  <quizAnswerb>undefined</quizAnswerb>
  <quizAnswerc>undefined</quizAnswerc>
  <quizAnswerd>undefined</quizAnswerd>
  <quizCorrect>undefined</quizCorrect>
 </SUBOBJ>
 <SUBOBJ>
  <type>9</type>
  <width>undefined</width>
  <height>undefined</height>
  <posx>400</posx>
  <posy>340</posy>
  <contentpath/>
  <content/>
  <sicon>undefined</sicon>
  <deleted>1</deleted>
  <quiztype>undefined</quiztype>
  <textalign>undefined</textalign>
  <aliniere>undefined</aliniere>
  <quizQuestion>undefined</quizQuestion>
  <quizAnswera>undefined</quizAnswera>
  <quizAnswerb>undefined</quizAnswerb>
  <quizAnswerc>undefined</quizAnswerc>
  <quizAnswerd>undefined</quizAnswerd>
  <quizCorrect>undefined</quizCorrect>
 </SUBOBJ>
 <SUBOBJ>
  <type>9</type>
  <width>undefined</width>
  <height>undefined</height>
  <posx>335</posx>
  <posy>302</posy>
  <contentpath>/5
4/5</contentpath>
  <content>/5
4/5</content>
  <sicon>undefined</sicon>
  <deleted>1</deleted>
  <quiztype>undefined</quiztype>
  <textalign>undefined</textalign>
  <aliniere>undefined</aliniere>
  <quizQuestion>undefined</quizQuestion>
  <quizAnswera>undefined</quizAnswera>
  <quizAnswerb>undefined</quizAnswerb>
  <quizAnswerc>undefined</quizAnswerc>
  <quizAnswerd>undefined</quizAnswerd>
  <quizCorrect>undefined</quizCorrect>
 </SUBOBJ>
 <SUBOBJ>
  <type>9</type>
  <width>undefined</width>
  <height>undefined</height>
  <posx>379</posx>
  <posy>306</posy>
  <contentpath>5/4</contentpath>
  <content>5/4</content>
  <sicon>undefined</sicon>
  <deleted>0</deleted>
  <quiztype>undefined</quiztype>
  <textalign>undefined</textalign>
  <aliniere>undefined</aliniere>
  <quizQuestion>undefined</quizQuestion>
  <quizAnswera>undefined</quizAnswera>
  <quizAnswerb>undefined</quizAnswerb>
  <quizAnswerc>undefined</quizAnswerc>
  <quizAnswerd>undefined</quizAnswerd>
  <quizCorrect>undefined</quizCorrect>
 </SUBOBJ>
 <SUBOBJ>
  <type>9</type>
  <width>undefined</width>
  <height>undefined</height>
  <posx>343</posx>
  <posy>389</posy>
  <contentpath>4/52</contentpath>
  <content>4/52</content>
  <sicon>undefined</sicon>
  <deleted>1</deleted>
  <quiztype>undefined</quiztype>
  <textalign>undefined</textalign>
  <aliniere>undefined</aliniere>
  <quizQuestion>undefined</quizQuestion>
  <quizAnswera>undefined</quizAnswera>
  <quizAnswerb>undefined</quizAnswerb>
  <quizAnswerc>undefined</quizAnswerc>
  <quizAnswerd>undefined</quizAnswerd>
  <quizCorrect>undefined</quizCorrect>
 </SUBOBJ>
 <SUBOBJ>
  <type>7</type>
  <width>319.3</width>
  <height>214.75</height>
  <posx>664</posx>
  <posy>241</posy>
  <contentpath>undefined</contentpath>
  <content>undefined</content>
  <sicon>undefined</sicon>
  <deleted>0</deleted>
  <quiztype>2</quiztype>
  <textalign>0</textalign>
  <aliniere>1</aliniere>
  <quizQuestion>2. Cu numerele 6; 9; 2 şi 3 </quizQuestion>
  <quizAnswera>putem forma proporţia </quizAnswera>
  <quizAnswerb>nu putem forma proporţie</quizAnswerb>
  <quizAnswerc>putem forma proporţia </quizAnswerc>
  <quizAnswerd>putem forma proporţia 2/9=3/6</quizAnswerd>
  <quizCorrect>1,0,1,0</quizCorrect>
 </SUBOBJ>
 <SUBOBJ>
  <type>9</type>
  <width>undefined</width>
  <height>undefined</height>
  <posx>400</posx>
  <posy>340</posy>
  <contentpath/>
  <content/>
  <sicon>undefined</sicon>
  <deleted>1</deleted>
  <quiztype>undefined</quiztype>
  <textalign>undefined</textalign>
  <aliniere>undefined</aliniere>
  <quizQuestion>undefined</quizQuestion>
  <quizAnswera>undefined</quizAnswera>
  <quizAnswerb>undefined</quizAnswerb>
  <quizAnswerc>undefined</quizAnswerc>
  <quizAnswerd>undefined</quizAnswerd>
  <quizCorrect>undefined</quizCorrect>
 </SUBOBJ>
 <SUBOBJ>
  <type>9</type>
  <width>undefined</width>
  <height>undefined</height>
  <posx>342</posx>
  <posy>383</posy>
  <contentpath>4/5</contentpath>
  <content>4/5</content>
  <sicon>undefined</sicon>
  <deleted>1</deleted>
  <quiztype>undefined</quiztype>
  <textalign>undefined</textalign>
  <aliniere>undefined</aliniere>
  <quizQuestion>undefined</quizQuestion>
  <quizAnswera>undefined</quizAnswera>
  <quizAnswerb>undefined</quizAnswerb>
  <quizAnswerc>undefined</quizAnswerc>
  <quizAnswerd>undefined</quizAnswerd>
  <quizCorrect>undefined</quizCorrect>
 </SUBOBJ>
 <SUBOBJ>
  <type>9</type>
  <width>undefined</width>
  <height>undefined</height>
  <posx>346</posx>
  <posy>389</posy>
  <contentpath>2</contentpath>
  <content>2</content>
  <sicon>undefined</sicon>
  <deleted>1</deleted>
  <quiztype>undefined</quiztype>
  <textalign>undefined</textalign>
  <aliniere>undefined</aliniere>
  <quizQuestion>undefined</quizQuestion>
  <quizAnswera>undefined</quizAnswera>
  <quizAnswerb>undefined</quizAnswerb>
  <quizAnswerc>undefined</quizAnswerc>
  <quizAnswerd>undefined</quizAnswerd>
  <quizCorrect>undefined</quizCorrect>
 </SUBOBJ>
 <SUBOBJ>
  <type>9</type>
  <width>undefined</width>
  <height>undefined</height>
  <posx>623</posx>
  <posy>266</posy>
  <contentpath>2/3=6/9</contentpath>
  <content>2/3=6/9</content>
  <sicon>undefined</sicon>
  <deleted>1</deleted>
  <quiztype>undefined</quiztype>
  <textalign>undefined</textalign>
  <aliniere>undefined</aliniere>
  <quizQuestion>undefined</quizQuestion>
  <quizAnswera>undefined</quizAnswera>
  <quizAnswerb>undefined</quizAnswerb>
  <quizAnswerc>undefined</quizAnswerc>
  <quizAnswerd>undefined</quizAnswerd>
  <quizCorrect>undefined</quizCorrect>
 </SUBOBJ>
 <SUBOBJ>
  <type>9</type>
  <width>undefined</width>
  <height>undefined</height>
  <posx>400</posx>
  <posy>340</posy>
  <contentpath/>
  <content/>
  <sicon>undefined</sicon>
  <deleted>1</deleted>
  <quiztype>undefined</quiztype>
  <textalign>undefined</textalign>
  <aliniere>undefined</aliniere>
  <quizQuestion>undefined</quizQuestion>
  <quizAnswera>undefined</quizAnswera>
  <quizAnswerb>undefined</quizAnswerb>
  <quizAnswerc>undefined</quizAnswerc>
  <quizAnswerd>undefined</quizAnswerd>
  <quizCorrect>undefined</quizCorrect>
 </SUBOBJ>
 <SUBOBJ>
  <type>9</type>
  <width>undefined</width>
  <height>undefined</height>
  <posx>865</posx>
  <posy>348</posy>
  <contentpath>2/6=3/9</contentpath>
  <content>2/6=3/9</content>
  <sicon>undefined</sicon>
  <deleted>0</deleted>
  <quiztype>undefined</quiztype>
  <textalign>undefined</textalign>
  <aliniere>undefined</aliniere>
  <quizQuestion>undefined</quizQuestion>
  <quizAnswera>undefined</quizAnswera>
  <quizAnswerb>undefined</quizAnswerb>
  <quizAnswerc>undefined</quizAnswerc>
  <quizAnswerd>undefined</quizAnswerd>
  <quizCorrect>undefined</quizCorrect>
 </SUBOBJ>
 <SUBOBJ>
  <type>9</type>
  <width>undefined</width>
  <height>undefined</height>
  <posx>831</posx>
  <posy>262</posy>
  <contentpath>2/3=6/9</contentpath>
  <content>2/3=6/9</content>
  <sicon>undefined</sicon>
  <deleted>0</deleted>
  <quiztype>undefined</quiztype>
  <textalign>undefined</textalign>
  <aliniere>undefined</aliniere>
  <quizQuestion>undefined</quizQuestion>
  <quizAnswera>undefined</quizAnswera>
  <quizAnswerb>undefined</quizAnswerb>
  <quizAnswerc>undefined</quizAnswerc>
  <quizAnswerd>undefined</quizAnswerd>
  <quizCorrect>undefined</quizCorrect>
 </SUBOBJ>
 <SUBOBJ>
  <type>9</type>
  <width>undefined</width>
  <height>undefined</height>
  <posx>400</posx>
  <posy>340</posy>
  <contentpath/>
  <content/>
  <sicon>undefined</sicon>
  <deleted>1</deleted>
  <quiztype>undefined</quiztype>
  <textalign>undefined</textalign>
  <aliniere>undefined</aliniere>
  <quizQuestion>undefined</quizQuestion>
  <quizAnswera>undefined</quizAnswera>
  <quizAnswerb>undefined</quizAnswerb>
  <quizAnswerc>undefined</quizAnswerc>
  <quizAnswerd>undefined</quizAnswerd>
  <quizCorrect>undefined</quizCorrect>
 </SUBOBJ>
 <SUBOBJ>
  <type>7</type>
  <width>319.3</width>
  <height>214.75</height>
  <posx>313</posx>
  <posy>528</posy>
  <contentpath>undefined</contentpath>
  <content>undefined</content>
  <sicon>undefined</sicon>
  <deleted>0</deleted>
  <quiztype>3</quiztype>
  <textalign>0</textalign>
  <aliniere>1</aliniere>
  <quizQuestion>3. Centrul de greutate G al unui triunghi este punctul de intersectie al 

medianelor</quizQuestion>
  <quizAnswera>undefined</quizAnswera>
  <quizAnswerb>undefined</quizAnswerb>
  <quizAnswerc>undefined</quizAnswerc>
  <quizAnswerd>undefined</quizAnswerd>
  <quizCorrect>0</quizCorrect>
 </SUBOBJ>
 <SUBOBJ>
  <type>1</type>
  <width>undefined</width>
  <height>undefined</height>
  <posx>308</posx>
  <posy>179</posy>
  <contentpath>probl.jpg</contentpath>
  <content>probl.jpg</content>
  <sicon>undefined</sicon>
  <deleted>1</deleted>
  <quiztype>undefined</quiztype>
  <textalign>0</textalign>
  <aliniere>1</aliniere>
  <quizQuestion>undefined</quizQuestion>
  <quizAnswera>undefined</quizAnswera>
  <quizAnswerb>undefined</quizAnswerb>
  <quizAnswerc>undefined</quizAnswerc>
  <quizAnswerd>undefined</quizAnswerd>
  <quizCorrect>undefined</quizCorrect>
 </SUBOBJ>
 <SUBOBJ>
  <type>9</type>
  <width>undefined</width>
  <height>undefined</height>
  <posx>647</posx>
  <posy>824</posy>
  <contentpath/>
  <content/>
  <sicon>undefined</sicon>
  <deleted>1</deleted>
  <quiztype>undefined</quiztype>
  <textalign>undefined</textalign>
  <aliniere>undefined</aliniere>
  <quizQuestion>undefined</quizQuestion>
  <quizAnswera>undefined</quizAnswera>
  <quizAnswerb>undefined</quizAnswerb>
  <quizAnswerc>undefined</quizAnswerc>
  <quizAnswerd>undefined</quizAnswerd>
  <quizCorrect>undefined</quizCorrect>
 </SUBOBJ>
 <SUBOBJ>
  <type>7</type>
  <width>319.3</width>
  <height>214.75</height>
  <posx>677</posx>
  <posy>532</posy>
  <contentpath>undefined</contentpath>
  <content>undefined</content>
  <sicon>undefined</sicon>
  <deleted>0</deleted>
  <quiztype>1</quiztype>
  <textalign>0</textalign>
  <aliniere>1</aliniere>
  <quizQuestion>4. Un triunghi cu două unghiuri congruente este</quizQuestion>
  <quizAnswera>dreptunghic
</quizAnswera>
  <quizAnswerb>isoscel
</quizAnswerb>
  <quizAnswerc>oarecare
</quizAnswerc>
  <quizAnswerd>echilateral
</quizAnswerd>
  <quizCorrect>2</quizCorrect>
 </SUBOBJ>
 <SUBOBJ>
  <type>9</type>
  <width>undefined</width>
  <height>undefined</height>
  <posx>386</posx>
  <posy>398</posy>
  <contentpath>4/5</contentpath>
  <content>4/5</content>
  <sicon>undefined</sicon>
  <deleted>0</deleted>
  <quiztype>undefined</quiztype>
  <textalign>undefined</textalign>
  <aliniere>undefined</aliniere>
  <quizQuestion>undefined</quizQuestion>
  <quizAnswera>undefined</quizAnswera>
  <quizAnswerb>undefined</quizAnswerb>
  <quizAnswerc>undefined</quizAnswerc>
  <quizAnswerd>undefined</quizAnswerd>
  <quizCorrect>undefined</quizCorrect>
 </SUBOBJ>
 <TITLUM>Geometrie G7-6</TITLUM>
 <TITLU>Teorema lui Thales</TITLU>
 <TITLU2>Evaluare initiala</TITLU2>
 <INSTRUCTIUNI><![CDATA[<TEXTFORMAT LEADING="2"><P ALIGN="LEFT"><FONT FACE="_sans" SIZE="16" COLOR="#000000" LETTERSPACING="0" KERNING="0">Aceste noțiuni verificate apar pe parcursul unității de învățare</FONT></P></TEXTFORMAT>]]></INSTRUCTIUNI>
 <INSTRUCTIUNI2>Citiţi cu atenţie întrebările şi alegeţi răspunsul corect</INSTRUCTIUNI2>
 <ICONS>1</ICONS>
 <HELP>undefined</HELP>
</OBJ>